/* CSS Document */
/* this style sheet used for these 
juliet waldron 2018 mobile friendly webpages:
index, about, books, essay */

body {
  background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	min-width: 320px;
  }
  
  .container {
	width: 100%;
	min-width: 320px;
	background: #FFFFFF;

	
}

.header {
	float:none;
	background:#FFFFFF;
	width: 100%;
	min-width: 320px;
	text-align:center;

}



	h1 {
	font-family: "Lucida Calligraphy", cursive, Georgia, "Times New Roman", Times, serif;
	font-size: 3em;
	font-style: normal;
	line-height: 1em;
	font-weight: normal;
	background-color: transparent;
	color: #006400;
	text-decoration: none;
	text-align: center;
}

	h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	line-height: 1em;
	font-weight: bold;
	background-color: transparent;
	color: #003300;
	text-decoration:none;
	text-align: center;
}


.content {
	width: 100%;
	min-width: 320px;
	background: #FFFFFF;	
	float: none;


}


.content img {
	border: none;
    float: right;
    margin-left: auto;
    margin-right: auto;

	
}



.section {
	width: 100%;
	min-width: 320px;
	float:none;
	
}

.section img {
	border: none;
	display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
	
}


.topnav {
  overflow: hidden;
  background-color: #014701;
}


.topnav a {
  float: left;
  display: block;
  color: #FFFFFF;
  text-align: center;
  padding: 15px 25px;
  text-decoration: none;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  font-weight:bold;
}

.topnav a:hover {
  background-color:#006600;
  color:#CDAD00;
}


.topnav a:active {
  background-color:#003333;
  color:#009900;
}



.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

}


  p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
	font-style: normal;
	line-height:1.5em;
	font-weight: 400;
	color:#000000;
	background-color: transparent;
	text-decoration: none;
	text-align:justify;
	padding-left: 60px;
	padding-right: 60px;
}


 p	a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
	font-style: normal;
	line-height:1.5em;
	font-weight: normal;
	color:#003300;
	background-color: transparent;
	text-decoration: none;
	text-align:justify;
}

	p a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.9em;
	font-style: normal;
	line-height:1.5em;
	font-weight: normal;
	color:#003300;
	background-color: transparent;
	text-decoration: none;
	text-align:justify;
	
	}


	p a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.9em;
	font-style: normal;
	line-height:1.5em;
	font-weight: normal;
	color:#003399;
	background-color: transparent;
	text-decoration:underline;
	text-align:justify;
}

	p a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.9em;
	font-style: normal;
	line-height:1.5em;
	font-weight: normal;
	color:#009966;
	background-color: transparent;
	text-decoration: underline;
	text-align:justify;
}


.italic {font-style:italic;
}






/* formerly .title3 */
  h3{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.4em;
	font-style: normal;
	line-height: 1em;
	font-weight: bold;
	color:#003300;
	background-color: transparent;
	text-decoration: none;
	text-align:center;
}

/* formerly .title4 */
  h4{ 
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.4em;
	font-style: italic;
	line-height: 1.4em;
	font-weight: bold;
	color:#003300;
	background-color: transparent;
	text-decoration: none;
	text-align: center;
}


/* formerly .title5 */
 h5{ 
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.5em;
	font-style: italic;
	line-height: 1em;
	font-weight: bold;
	color:#003300;
	background-color: transparent;
	text-decoration: none;
	text-align: center;
}

/* formerly .title6 */
   h6 {
	font-family: "Lucida Calligraphy", cursive, Georgia, "Times New Roman", Times, serif;
	font-size: 3.7em;
	font-style: normal;
	line-height: 1.2em;
	font-weight: normal;
	background-color: transparent;
	color: #003000;
	text-decoration: none;
	text-align: center;
}



	h7 {
	font-family: "Lucida Calligraphy", cursive, Georgia, "Times New Roman", Times, serif;
	font-size: 2.5em;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	background-color: transparent;
	color: #006400;
	text-decoration: none;
	text-align: center;
}

	h8 {
	font-family: "Lucida Calligraphy", cursive, Georgia, "Times New Roman", Times, serif;
	font-size: 2.2em;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	background-color: transparent;
	color: #006400;
	text-decoration: none;
	text-align: center;
}


 h9{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.3em;
	font-style: normal;
	line-height: 1.3em;
	font-weight: bold;
	color:#003300;
	background-color: transparent;
	text-decoration: none;
	text-align:center;
}




.subtitle{ 
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.2em;
	font-style: italic;
	line-height: 1.2em;
	font-weight: bold;
	color:#000000;
	background-color: transparent;
	text-decoration: none;
	text-align: left;
}






.subtitle2{ 
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.3em;
	font-style: italic;
	line-height: 1.2em;
	font-weight: bold;
	color:#000000;
	background-color: transparent;
	text-decoration: none;
	text-align: left;
}

.line {text-decoration:underline;
}

div#navbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: 2em;
	font-weight:normal;
	color: #003333;
	background-color: transparent;	
	text-align:center;
}

#navbar a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
	font-style: normal;
	line-height: 2em;
	font-weight: bold;
	color: #006633;
	background-color: transparent;
	text-decoration: none;
	text-align:center;
}

#navbar a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
	font-style: normal;
	line-height: 2em;
	font-weight: bold;
	color: #006633;
	background-color: transparent;
	text-decoration: none;
	text-align:center;
	
	}


#navbar a:hover {
     font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
	font-style: normal;
	line-height:2em;
	font-weight: bold;
	color:#003399;
	background-color: transparent;
	text-decoration:underline;
	text-align:center;
}

#navbar a:active {
	
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
	font-style: normal;
	line-height: 2em;
	font-weight: bold;
	color:#00CC66;
	background-color: transparent;
	text-decoration:underline;
	text-align:center;
}

.navbari{
	font-familyfont-size: 0.9em;: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	line-height: 2em;
	font-weight: bold;
	color:#333333;
	background-color: transparent;	
	text-align:center;
}


	.smalltext {   
	  
	       font-size: 1em;
	       font-style: normal;
	       line-height: 2em;
	       font-weight: normal;
	    }
  

	.strong {
	font-weight:bold;}